.Slider {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  height: 4px;
  border-radius: 6px;
  margin-top: 30px;
  margin-bottom: 16px;
}
.Slider,
.Slider * {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.Slider .Slider__rail {
  height: 4px;
  border-radius: 80px;
}
.Slider .Slider__track {
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  left: 0;
  height: 4px;
  border-radius: 4px;
  cursor: pointer;
}
.Slider .Slider__handle {
  position: absolute;
  transform: translate(-50%, -50%);
  z-index: 1;
  top: 50%;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #fff;
  cursor: pointer;
  box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.1);
}
.Slider .Slider__handle.is-disabled {
  border: 1px solid #f2f2f2;
  cursor: not-allowed;
}
.Slider .Slider__value {
  position: absolute;
  top: 0;
  display: inline-block;
  margin: -35px 0 0;
  color: #333;
  font-size: 1.4rem;
  font-weight: 700;
  white-space: nowrap;
}
.Slider .Slider__leftValue {
  left: 0;
}
.Slider .Slider__rightValue {
  right: 0;
}
.Slider .Slider__lightLabel {
  font-weight: 400;
}
.Slider .Slider__move {
  position: absolute;
  top: 33%;
  left: 33%;
  width: 10px;
  height: 10px;
  fill: #ccc;
}
.Slider .Slider__tick {
  position: absolute;
  transform: translate(-50%, -50%);
  z-index: 0;
  top: 50%;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  cursor: pointer;
  pointer-events: none;
}
.Slider.is-dark-mode .Slider__rail {
  background-color: hsla(0, 0%, 100%, 0.3);
}
.Slider.is-dark-mode .Slider__track {
  background-color: #fff;
}
.Slider.is-dark-mode .Slider__value {
  color: #fff;
}
.Slider.Slider_contained {
  width: calc(100% - 30px);
  margin-right: 15px;
  margin-left: 15px;
}
.Slider.Slider_contained .Slider__leftValue {
  left: -15px;
}
.Slider.Slider_contained .Slider__rightValue {
  right: -15px;
}
.Slider_ZE {
  margin-top: 64px;
  margin-bottom: 32px;
}
.Slider .Slider__rail {
  background-color: #ccc;
}
.Slider .Slider__track {
  background-color: #646b52;
}
.Slider .Slider__handle,
.Slider .Slider__tick {
  border: 1px solid #646b52;
}
.Slider .Slider__tick {
  background-color: #fff;
}
.Slider_ZE .Slider__value {
  color: #fff;
}
.Slider_ZE .Slider__rail {
  background-color: hsla(0, 0%, 100%, 0.3);
}
.Slider_ZE .Slider__track {
  background-color: #fff;
}
.Slider_ZE .Slider__handle {
  border: 1px solid #fff;
  background-color: #fff;
}
.Slider_ZE .Slider__move {
  fill: #333;
}
.TextField {
  display: block;
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  padding: 16px 8px;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin: 0;
  font-family: 'readBeta2 sans-serif';
  font-size: 1.5rem;
  -webkit-appearance: none;
  appearance: none;
  transition: border-color 0.5s;
}
.TextField::-webkit-input-placeholder {
  color: #777;
  opacity: 1;
}
.TextField::placeholder {
  color: #777;
  opacity: 1;
}
.is-showing-errors .has-error .TextField,
.TextField.has-error {
  border-color: #e91630;
}
.TextField + .error-block {
  display: block;
  margin-top: 8px;
  color: #e91630;
}
.TextField__wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.TextField__label {
  position: absolute;
  top: 4px;
  color: #777;
  line-height: 1.2;
  cursor: text;
  transition: all 0.5s;
}
.is-date .TextField__label,
.is-filled .TextField__label,
input:focus + .TextField__label {
  top: -8px;
  font-size: 1.3rem;
}
input:-webkit-autofill + .TextField__label {
  top: -8px;
  font-size: 1.3rem;
}
input:focus + .TextField__label {
  color: #333;
  border-color: #333;
}
.TextField_m {
  padding: 16px 32px;
}
.TextField_stacked {
  border-radius: 0;
  color: #000;
  font-size: 1.4rem;
  border-width: 0 1px 0 0;
  border-color: #f2f2f2;
}
.TextField_stacked.is-active,
.TextField_stacked:focus {
  box-shadow: inset 0 -2px 0 0 #646b52;
  border-color: #f2f2f2;
}
.TextField_stacked.is-active + .TextField_stackedDelete,
.TextField_stacked:focus + .TextField_stackedDelete {
  box-shadow: inset 0 -2px 0 0 #646b52;
}
.TextField_stacked::-webkit-input-placeholder {
  font-style: italic;
}
.TextField_stacked::placeholder {
  font-style: italic;
}
.TextField_area {
  width: 100%;
  padding: 16px 8px;
  resize: vertical;
}
.TextField_material {
  padding-left: 0;
  border-radius: 0;
  color: #777;
  border-width: 0 0 1px;
  border-color: #ccc;
}
.TextField_withIcon {
  padding: 16px 48px 16px 8px;
}
.TextField__errorMessage {
  padding: 4px 0;
  color: #e91630;
  font-size: 1.3rem;
}
.TextField__legalDescription {
  max-width: 450px;
  padding: 8px 0;
  color: #777;
  font-size: 1.1rem;
}
.TextField__legalDescription.has-error {
  padding-top: 0;
}
.TextField {
  border: 0;
  border-radius: 0;
}
.TextField.has-bottom-border {
  border-bottom: 1px solid #ccc;
}
.TextField__label {
  color: #000;
}
.TextFieldCombo {
  position: relative;
  display: block;
  width: 100%;
  border-radius: 2px;
  margin: 0;
}
.TextFieldCombo:focus {
  outline: none;
  border-color: #646b52;
}
.TextFieldCombo::-webkit-input-placeholder {
  color: #777;
}
.TextFieldCombo::placeholder {
  color: #777;
}
.TextFieldCombo .TextFieldCombo__glass {
  right: 0;
  width: 55px;
  padding: 0 15px;
}
.TextFieldCombo__items {
  position: absolute;
  z-index: 1;
  top: 100%;
  left: 0;
  display: none;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.18);
}
.TextFieldCombo__items.is-visible {
  display: block;
}
.TextFieldCombo__item {
  border-bottom: 1px solid #f2f2f2;
  background-color: #fff;
}
.TextFieldCombo__item:last-child {
  border-bottom: 0;
}
.TextFieldCombo__item.is-selected {
  background-color: #f2f2f2;
}
.TextFieldCombo__item:focus,
.TextFieldCombo__item:hover {
  background-color: #f2f2f2;
}
.TextFieldCombo__text {
  z-index: 2;
}
.TextFieldCombo__itemButton {
  width: 100%;
  height: 100%;
  padding: 16px;
  text-align: left;
}
.TextFieldCombo__itemButton_alternate {
  background-color: #333;
  color: #fff;
}
.TextFieldCombo__deleteButton {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  z-index: 3;
  right: 16px;
  font-size: 1rem;
}
.TextFieldCombo__close {
  width: 10px;
}
.TextFieldCombo__close path {
  fill: #333;
}
.TextFieldCombo_material .TextFieldCombo__text {
  padding: 8px 0;
  color: #000;
  border-color: #ccc;
}
.TextFieldCombo_material .TextFieldCombo__text:focus {
  border-color: #000;
}
.TextFieldCombo_material.has-error .TextFieldCombo__text {
  border-color: #e91630;
}
.TextFieldCombo_material .TextFieldCombo__deleteButton {
  display: none;
}
.TextFieldCombo_itemsStacked .TextFieldCombo__itemButton {
  padding: 16px 24px;
}
.TextFieldCombo_light .TextFieldCombo__text {
  padding: 8px 32px 8px 8px;
  border-radius: 3px;
  border-color: #ccc;
}
.TextFieldCombo_light .TextFieldCombo__text:focus {
  border-color: #777;
}
.TextFieldCombo_light .TextFieldCombo__glass {
  width: 42px;
  padding: 0 12px;
  background-color: transparent;
}
.TextFieldCombo_light .TextFieldCombo__deleteButton {
  right: 8px;
}
.TextFieldCombo .TextFieldCombo__glass {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  z-index: 3;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.TextFieldCombo .TextFieldCombo__glass path {
  fill: #000;
}
.TextFieldCombo__items {
  top: 50%;
  padding-top: 32px;
}
.TextFieldCombo_classic .TextFieldCombo__items {
  top: 100%;
  padding-top: 0;
}
.TextFieldCombo__item:focus,
.TextFieldCombo__item:hover {
  background-color: #ccc;
}
.TextFieldCombo__searchButton {
  color: #646b52;
}
.GeolocationButton svg {
  width: 20px;
  fill: currentColor;
}
.GeolocationButton__inner {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.GeolocationButton__text {
  flex: 1;
  padding: 0 8px;
  font-size: 1.4rem;
  text-transform: uppercase;
  white-space: nowrap;
}
.GeolocationButton[data-theme='small'] {
  display: inline-block;
  padding: 8px;
}
.GeolocationButton[data-theme='small'] .GeolocationButton__text {
  display: none;
}
.GeolocationButton[data-theme='dynamic'] {
  display: inline-block;
  padding: 8px;
}
.GeolocationButton[data-theme='dynamic'] .GeolocationButton__text {
  display: none;
}
@media screen and (min-width: 670px) {
  .GeolocationButton[data-theme='dynamic'] .GeolocationButton__text {
    display: inline-block;
  }
}
.GeolocationButton {
  color: #fff;
  font-weight: 700;
}
.LocationFilter {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 670px) {
  .LocationFilter {
    flex-direction: row;
    width: 100%;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1024px) {
  .LocationFilter {
    width: 660px;
  }
  .LocationFilter:after,
  .LocationFilter:before {
    right: 32px;
    left: inherit;
  }
}
.LocationFilter__field {
  position: relative;
  display: flex;
  flex-direction: column;
  margin-bottom: 16px;
}
@media screen and (min-width: 670px) {
  .LocationFilter__field {
    flex: 1;
  }
}
.LocationFilter__field.is-darkBackground .LocationFilter__separator {
  color: #fff;
}
.LocationFilter__sliderOutter {
  max-width: 345px;
  margin: 0 16px 0 0;
}
.LocationFilter__field_textcombo {
  z-index: 3;
}
.LocationFilter__glass {
  position: relative;
  display: flex;
  align-items: center;
}
.LocationFilter__glass > * {
  flex: 1;
}
.LocationFilter__input {
  font-weight: 400;
}
.LocationFilter__input,
.LocationFilter__label {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-size: 1.4rem;
}
.LocationFilter__label {
  font-weight: 700;
  margin-bottom: 8px;
  text-align: left;
}
.LocationFilter__labelSlider {
  display: flex;
  justify-content: space-between;
  margin-bottom: 8px;
}
@media screen and (min-width: 670px) {
  .LocationFilter__labelSlider {
    margin: 0 0 8px;
  }
}
.LocationFilter__slider {
  width: 95%;
  margin-top: 16px;
}
@media screen and (min-width: 670px) {
  .LocationFilter__slider {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }
}
@media screen and (min-width: 1024px) {
  .LocationFilter__slider {
    width: 90%;
    margin-left: 27px;
  }
}
.LocationFilter__slider .rc-slider-rail {
  height: 4px;
}
@media screen and (min-width: 670px) {
  .LocationFilter__slider .rc-slider-rail {
    background-color: #ccc;
  }
}
.LocationFilter__slider .rc-slider-track {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  z-index: 1;
  height: 4px;
  border-radius: 10px;
  background-color: #646b52;
}
.LocationFilter__slider .rc-slider-handle {
  z-index: 2;
}
.LocationFilter__field_sliderWithPad .LocationFilter__sliderOutter {
  margin-left: 16px;
}
@media screen and (min-width: 670px) {
  .LocationFilter__field_sliderWithPad .LocationFilter__labelSlider {
    margin-left: 24px;
  }
}
.LocationFilter__geolocationButton,
.LocationFilter__separator {
  flex: 0;
  margin-left: 8px;
}
.LocationFilter__separator {
  display: none;
  color: #000;
}
@media screen and (min-width: 670px) {
  .LocationFilter__separator {
    display: inline-block;
    padding: 0 8px;
  }
}
.LocationFilter__preview {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 400;
  margin: 8px 0;
  font-size: 1.4rem;
}
.LocationFilter__google {
  width: 100%;
  padding: 8px 16px;
  background-color: #fff;
  text-align: left;
}
.LocationFilter__googleImg {
  width: 144px;
}
.LocationFilter__separator {
  color: #646b52;
  font-size: 2rem;
}
.LocationFilter__input {
  border: 1px solid #ccc;
}
.NCIHelpMeChoose {
  display: flex;
  flex-direction: column;
  margin: 32px 0;
}
@media screen and (min-width: 670px) {
  .NCIHelpMeChoose {
    flex-direction: row;
  }
}
.NCIHelpMeChoose__container {
  display: flex;
  flex: 1;
  flex-direction: column;
  background-color: #f2f2f2;
  color: #000;
}
.NCIHelpMeChoose__container:last-child:not(:only-child) {
  background-color: #000;
  color: #fff;
}
.NCIHelpMeChoose__wrapper {
  height: 100%;
  margin: 32px 16px;
}
@media screen and (min-width: 1024px) {
  .NCIHelpMeChoose__wrapper {
    margin: 32px;
  }
}
.NCIHelpMeChoose__titleBlock {
  flex: 1;
  margin-bottom: 32px;
}
.NCIHelpMeChoose__svgIcon {
  width: 48px;
  margin-bottom: 8px;
  aspect-ratio: 1;
}
@media screen and (min-width: 1024px) {
  .NCIHelpMeChoose__svgIcon {
    margin-bottom: 0;
  }
}
.NCIHelpMeChoose__searchBlock {
  display: flex;
  flex: 1;
  flex-direction: column;
  align-items: center;
}
@media screen and (min-width: 1024px) {
  .NCIHelpMeChoose__searchBlock {
    flex-direction: row;
  }
}
.NCIHelpMeChoose__searchBlock .TextFieldCombo__text {
  padding: 12px;
}
.NCIHelpMeChoose__searchBlock .LocationFilter__geolocationButton {
  padding: 12px;
  border: none;
  margin-left: 0;
  background-color: #000;
  color: #fff;
}
.NCIHelpMeChoose__searchBlock .LocationFilter__geolocationButton:hover {
  color: #000;
}
.NCIHelpMeChoose__iconTitle {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 16px;
}
@media screen and (min-width: 1024px) {
  .NCIHelpMeChoose__iconTitle {
    flex-direction: row;
    align-items: center;
  }
}
.NCIHelpMeChoose__title {
  font-size: 2.5rem;
}
@media screen and (min-width: 1024px) {
  .NCIHelpMeChoose__title {
    font-size: 2.8rem;
    margin-left: 16px;
  }
}
.NCIHelpMeChoose__subtitle {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 400;
  font-size: 1.4rem;
}
.NCIHelpMeChoose__locationSeletor,
.NCIHelpMeChoose__modelSelect,
.NCIHelpMeChoose__searchButton {
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .NCIHelpMeChoose__locationSeletor,
  .NCIHelpMeChoose__modelSelect,
  .NCIHelpMeChoose__searchButton {
    width: inherit;
  }
}
.NCIHelpMeChoose__modelSelect {
  margin-bottom: 16px;
}
.NCIHelpMeChoose__modelSelect .CustomSelect__select {
  padding: 12px;
}
@media screen and (min-width: 1024px) {
  .NCIHelpMeChoose__modelSelect {
    width: 35%;
    margin-right: 8px;
  }
}
.NCIHelpMeChoose__fullWidth {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 1024px) {
  .NCIHelpMeChoose__fullWidth {
    flex-direction: row;
    align-items: flex-end;
    margin-bottom: 32px;
  }
  .NCIHelpMeChoose__fullWidth .NCIHelpMeChoose__titleBlock {
    padding-right: 8px;
  }
  .NCIHelpMeChoose__fullWidth .NCIHelpMeChoose__locationSeletor,
  .NCIHelpMeChoose__fullWidth .NCIHelpMeChoose__modelSelect,
  .NCIHelpMeChoose__fullWidth .NCIHelpMeChoose__titleBlock {
    margin-bottom: 0;
  }
  .NCIHelpMeChoose__fullWidth .NCIHelpMeChoose__searchButton {
    margin-left: 8px;
  }
}
.NCIHelpMeChoose__title {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-size: 2.2rem;
}
@media screen and (min-width: 1024px) {
  .NCIHelpMeChoose__title {
    font-size: 2.5rem;
  }
}
.NCIHelpMeChoose__searchBlock .LocationFilter__geolocationButton:hover {
  color: #fff;
}
